###Generated file - do not modify!
#Mon, 11 Jun 2018 12:46:27 +0000

simantics-platform.branch=refs/heads/release/1.34.0
simantics-platform.commit=2e6e3e26554e638342cf1241374d8816b7536349
simantics-platform.build.id=SDK/org.simantics.root b3353-2018-06-11T12\:46\:27.402Z
